@media (max-width: 767px) {
  .section-top {
    padding-top: 24px;
  }
}

@media (max-width: 767px) {
  .section-top .cont-relative .logo {
    position: relative;
    width: 100%;
    z-index: 10;
    top: 0;
    left: 0;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .section-top .cont-relative .logo img {
    width: 256px;
    margin: 0 auto;
    display: block;
  }
}

@media (max-width: 767px) {
  .section-top .cont-relative .gray-wrapper .wrapper-img .bg-text {
    position: relative;
    width: 100%;
    left: 0;
    bottom: 0;
    padding: 12px 6px 12px 6px;
    background: rgba(5, 33, 50, 0.85);
  }
}

@media (max-width: 767px) {
  .section-top .cont-relative .gray-wrapper .wrapper-img .bg-text h4 {
    text-align: center;
    color: #fff;
    font-weight: 700;
    font-size: 22px;
    margin: 0;
  }
}

@media (max-width: 767px) {
  .section-top .cont-relative .white-wrapper .col-right {
    color: #08344b;
    padding-right: 24px;
    padding-left: 24px;
  }
}

@media (max-width: 767px) {
  .section-form .col {
    margin-bottom: 24px;
  }
}

@media (max-width: 767px) {
  .section-top .cont-relative .gray-wrapper .msg {
    position: relative;
    background: rgba(255, 255, 255, 0.70);
  }
}

